<html>
    <header>
        <title>Cadastro de Cidades</title>
    </header>
    <body>
        <br/><fieldset>
            <legend>Cadastro de Cidades</legend>
        <form>
        <br/><input type="text" placeholder="Nome da Cidade" name="txcidade">
        <br/> <input type="text" placeholder="Informe o CEP" name="txCep">
        <br/><select name="selPais">
            <option value="Selecione"></option>
            <option value="valor2" selected>Selecione Estado</option>
            <option value="valor2" selected>Rio Grande do Sul</option>
            <option value="valor3">Santa Catarina</option>
        </select>        
        <br/><select name="selPais">
            <option value="Selecione"></option>
            <option value="valor2" selected>Selecione UF</option>
            <option value="valor2" selected>RS</option>
            <option value="valor3">SC</option>
        </select> 
        <br/><select name="selEstado">
            <option value="Selecione"></option>
            <option value="valor2" selected>Selecione Pais</option>
            <option value="valor2" selected>Brasil</option>
            <option value="valor3">Paraguai</option>
        </select>
        <br/> <br/> 
        <button type="submit">Cadastrar</button>
        <button type="clear">Limpar</button>
    </fieldset>
    <br/> 
    </form>
    <br/> 

    <fieldset>
        <legend>Cidade Cadastrada</legend>
    <table>
        <tr>
            <th>Nome</th>
            <th>CEP</th>
            <th>Pais</th>
            <th>Estado</th>
            <th>UF</th>
            <th></th>
            <th></th>
        </tr>
        <tr>
            <td>Porto Alegre</td>
            <td>950230000</td>
            <td>Brasil</td>
            <td>Rio Grande do Sul</td>
            <td>RS</td>
            <td><button type="button">Alterar</button></td>
            <td><button type="button">Remover</button></td>

        </tr>
    </fieldset>

    </body>
</html>